From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 15 April 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.04.15.03.59.784br7"><i>Untitled</i></a>:<BR>
<BR>
BRAVO -  I LOVE IT<BR>
They say that opposites attract.<BR>
wow<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 15 April 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.04.11.04.44.15645">Happiness</a>:<BR>
<BR>
Lovely poem.  It reminded me of this short and brilliant essay by David Foster Wallace.<BR>
<BR>
<a href="http://www.badgerinternet.com/~bobkat/kafka.html">http://www.badgerinternet.com/~bobkat/kafka.html</a>
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 15 April 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.04.05.23.41.15912">The fight of you and I</a>:  I love the cadence and word weaving in this poem.  Its really fun to read.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 April 2010<P>

, about <a href="/blend/wv.cgi?id=2010.04.15.03.59.784br7"><i>Untitled</i></a>:<BR>
<BR>
Interesting piece of work here ghostly in nature actually. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 15 April 2010<P>

Camelia Lissenhold, about <a href="/blend/wv.cgi?id=2010.02.20.22.33.31522">Sunday, Upon Waking</a>:<BR>
<BR>
Nice.
<HR>